## 802-11-wireless 802-11-wireless — Wi-Fi Settings |

## Properties

Table 93.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    ap-isolation
    NMTernary (int32)
    assigned-mac-address
    string
    band
    string
    bssid
    byte array
    channel
    uint32
    0
    cloned-mac-address
    byte array
    generate-mac-address-mask
    string
    hidden
    boolean
    FALSE
    mac-address
    byte array
    mac-address-blacklist
    array of string
    mac-address-randomization
    uint32
    0
    mode
    string
    mtu
    uint32
    0
    powersave
    uint32
    0
    rate
    uint32
    0
    security
    seen-bssids
    array of string
    ssid
    byte array
    tx-power
    uint32
    0
    wake-on-wlan
    uint32
    1